=== debian/changelog ===
ros-foxy-tf2-sensor-msgs (0.13.14-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.13-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.12-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.11-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.10-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.9-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 09 Dec 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.8-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.7-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 18 Nov 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.6-1focal) focal; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>) (#332 <https://github.com/ros2/geometry2/issues/332>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 28 Oct 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.5-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 05 Aug 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.4-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 03 Jun 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.3-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.2-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 18 May 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.1-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.13.0-1focal) focal; urgency=high

  * use target_include_directories (#231 <https://github.com/ros2/geometry2/issues/231>)
  * Export tf2_sensor_msgs package dependency on Eigen3. (#211 <https://github.com/ros2/geometry2/issues/211>)
  * Contributors: Karsten Knese, Michel Hidalgo

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 30 Apr 2020 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.12.4-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.12.3-1focal) focal; urgency=high

  * Remove unused setup.py files (#190 <https://github.com/ros2/geometry2/issues/190>)
  * Contributors: Vasilii Artemev

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 18 Nov 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.12.2-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 18 Nov 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.12.1-1focal) focal; urgency=high

  * Use smart pointers for global buffer variables in tests
  * Contributors: Josh Langsfeld

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.12.0-1focal) focal; urgency=high

  * Use eigen3_cmake_module (#144 <https://github.com/ros2/geometry2/issues/144>)
  * Added missing header (for tf2::fromMsg) (#126 <https://github.com/ros2/geometry2/issues/126>)
  * Contributors: Esteve Fernandez, Shane Loretz

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.11.3-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 24 May 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.11.2-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.11.1-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 09 May 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.11.0-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 14 Apr 2019 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.10.1-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 06 Dec 2018 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.10.0-1focal) focal; urgency=high

  * Remove cmake_modules dependency from package.xml (#83 <https://github.com/ros2/geometry2/issues/83>)
  * Fix Eigen3 dependency. (#77 <https://github.com/ros2/geometry2/issues/77>)
  * Porting tf2_sensor_msgs in C++ (#2 <https://github.com/ros2/geometry2/issues/2>) (#75 <https://github.com/ros2/geometry2/issues/75>)
  * Contributors: Jacob Perron, Michael Carroll, Ruffin, Steven Macenski

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 22 Nov 2018 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.5.15-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 24 Jan 2017 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.5.14-1focal) focal; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 16 Jan 2017 00:00:00 -0000

ros-foxy-tf2-sensor-msgs (0.5.13-1focal) focal; urgency=high

  * add missing Python runtime dependency
  * fix wrong comment
  * Adding tests to package
  * Fixing do_transform_cloud for python
    The previous code was not used at all (it was a mistake in the __init__.py so
    the do_transform_cloud was not available to the python users).
    The python code need some little correction (e.g there is no method named
    read_cloud but it's read_points for instance, and as we are in python we can't
    use the same trick as in c++ when we got an immutable)
  * Contributors: Laurent GEORGE, Vincent Rabaud


